<!-- <ion-header>
  <h1 class="title">Result</h1>
</ion-header> -->

<app-superheader [title]="'Result'" [back]="false"></app-superheader>

<!-- <ion-header>
  <ion-toolbar>
    <ion-title>
      Result
    </ion-title>
  </ion-toolbar>
</ion-header>   -->

<ion-content >
  <div id="image">
    <img src='assets/fail.png'/>
  </div>

  <div id="text">
    Your transaction was failed. <br>
    Something went wrong!
  </div>

  <div id="button">
    <ion-button (click)="home()" color="transparent" >Back Home</ion-button>
  </div>

</ion-content>
